# Interface RuleCacheItem

interface RuleCacheItem {
customRules: Rule[];
directedRules: Rule[];
}

- Defined in src/filters/filterselectorComponent.js:723

#####
Index

### Properties

customRules
directedRules

##
Properties

### customRules

customRules: Rule[]

- Defined in src/filters/filterselectorComponent.js:724

### directedRules

directedRules: Rule[]

- Defined in src/filters/filterselectorComponent.js:725